# services/outline/service.yaml
apiVersion: v1
kind: Service
metadata:
  name: outline
  namespace: outline
  labels:
    app: outline
spec:
  selector:
    app: outline
  ports:
    - name: http
      port: 80
      targetPort: http
